[UpdateInformation]
Version=完美卸载V2007 26.00 < 6月24日- 在线升级 >
FileName=Update.zip
FileSize=5.31 MB
MesssageFinished=下载完毕,将重新启动主程序...
RunFinished=Null.exe
UpdateNewExe=MyUpdateNew.exe
UpdateInfo=本软件已升级到26.00,如果升级速度过慢,建议您到 www.onlinedown.net/soft/6048.htm 或 www.skycn.com/soft/6169.html 中下载.
BaseVersion=26.00
BaseUrl=http://www.downbank.cn/wmxzupdate.exe

[NeedKilled]
Item0=MainCon.exe

